ProFTPd upgrade


If you have net/proftpd installed, and you installed it in the last week or so, you may want to upgrade.  There’s been a security problem with the source files.

Posted by     Categories: Goings-on, Heads Up!, pkgsrc     1 Comment
1 Comment on ProFTPd upgrade

Respond | Trackback

  1. OBATA Akio says:

    If you really installed proftpd from pkgsrc, the security problem will not affect unless you are using “NO_CHECKSUM=yes” settings.

Respond

Comments

Comments